2024-03-02 07:01 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002989CruiseForACorpse[WHDLoad Installs Games] install scriptpublic2016-06-12 18:00
ReporterDenis 
Assigned ToJOTDProject InfoCruise for a Corpse (Delphine Software)
http://www.whdload.de/games/CruiseForACorpse.html
 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0002989: Install script error in Croisière pour un Cadavre + Game not running with whdload 18.0
DescriptionHello :)

I have tried to install the game from my original version in french, and the install script fails first in line 433, saying a file is missing or impossible to find. I have put the files from the disk in the DATA folder (installing by hand), and the screen remains black, the introduction is not displayed.
Steps To ReproduceJust pick and try to install the game first, and then by launching, the game is not working.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.5
KickROM39 - Kick 3.0
KickSoft40 - Kick 3.1
WHDLoad18.0beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003972

JOTD (developer)

maybe you provide me SPS ID of your version, or upload your disks in the zone? I don't seem to have the images anymore (my installed french version works fine, though)

note ~0004941

JOTD (developer)

install script fixed for french version. Needs install rather than copying files manually because some extra files are copied by install script
+Notes

-Issue History
Date Modified Username Field Change
2014-04-03 12:35 Denis New Issue
2014-05-03 23:09 Psygore Assigned To => JOTD
2014-05-03 23:09 Psygore Status new => assigned
2014-05-09 00:12 JOTD Note Added: 0003972
2016-06-12 18:00 JOTD Note Added: 0004941
2016-06-12 18:00 JOTD Status assigned => closed
2016-06-12 18:00 JOTD Resolution open => fixed
+Issue History